.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-96d1105f-6c39-e0e6-54ed-8a87338eecc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96d1105f-6c39-e0e6-54ed-8a87338eecc1) !important;
}
.lfr-layout-structure-item-9bb1fdff-cbfd-a5ab-a3e2-e1b9db3f09b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bb1fdff-cbfd-a5ab-a3e2-e1b9db3f09b2) !important;
}
.lfr-layout-structure-item-091d6261-4316-7116-daa8-75a61daa5f27 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7d38b86-551c-ecf5-13ec-4a47708143a4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a481b61b-8093-19bb-258b-52872e7cc665 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0032525-7a8b-528a-556d-af40594a9bf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0032525-7a8b-528a-556d-af40594a9bf2) !important;
}
.lfr-layout-structure-item-4d6a027b-2a17-b826-2416-afdbbe1785cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d6a027b-2a17-b826-2416-afdbbe1785cf) !important;
}
.lfr-layout-structure-item-0f4f9b33-276f-aacb-c807-4dc62a9d1aa4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94e65bde-3553-2f18-e900-f1827a4b7eb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94e65bde-3553-2f18-e900-f1827a4b7eb2) !important;
}
.lfr-layout-structure-item-776b379d-c5bb-f7ce-0acc-26fc4786e287 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ae2b275-f4ba-34c5-e01f-8e1822df2edd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ae2b275-f4ba-34c5-e01f-8e1822df2edd) !important;
}
.lfr-layout-structure-item-57d60950-f3ab-0e45-ca2f-99c76c40efbb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-431f1024-957f-ccf0-de13-42abe7040139 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-431f1024-957f-ccf0-de13-42abe7040139) !important;
}
.lfr-layout-structure-item-8afe9810-2143-e31c-d643-b387565c3a13 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc61cd06-13e1-117e-f6ec-c4fb47339b12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc61cd06-13e1-117e-f6ec-c4fb47339b12) !important;
}
.lfr-layout-structure-item-bcadb0fa-4605-df0a-e9ef-6e2e4477b2b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8b8af04-b53a-8a17-8c04-3c6da7c38e87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8b8af04-b53a-8a17-8c04-3c6da7c38e87) !important;
}
.lfr-layout-structure-item-650b2b7b-7fb1-855c-d3e9-8c0fe80f7840 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-650b2b7b-7fb1-855c-d3e9-8c0fe80f7840) !important;
}
.lfr-layout-structure-item-5f94aa54-949b-5a70-14c3-f29c14980d6c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-234090ba-1e5b-b138-8bc0-9d47fe81bcd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-234090ba-1e5b-b138-8bc0-9d47fe81bcd7) !important;
}
.lfr-layout-structure-item-8291fa06-794a-4514-5b58-81c02d1dff9a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff4e0655-8ccb-cfcc-a5a0-340c335686e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff4e0655-8ccb-cfcc-a5a0-340c335686e4) !important;
}
.lfr-layout-structure-item-a85fc930-c1ca-3894-1887-d4fb2023597f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a21aa52-2a85-006e-82ba-2f7c5d1693fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a21aa52-2a85-006e-82ba-2f7c5d1693fd) !important;
}
.lfr-layout-structure-item-d83d83fc-81bc-ba39-0a2c-d301da9c875b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c06a5e8c-7e8d-d0f3-efde-1c8919d5a76e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0346c18-c587-3aad-0c79-241c4e923a0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0346c18-c587-3aad-0c79-241c4e923a0d) !important;
}
.lfr-layout-structure-item-4c3ef200-e992-a3e8-1c7d-dfab579046e4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab49b22f-7f99-fdf9-b74f-2e96df20e3bf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-188a3e7e-d26c-70cc-34ec-b8c778cab457 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
